.menu-integrate {
    display: flex;
    flex-direction: row;
    margin: 0 auto;
    margin-bottom: 64px;
    border-radius: 24px;
}

.menu-integrate a {
    text-decoration: none;
}

.m-option {
    background-color: #d3adff;
    background-color: #ded2ff;
    padding-left: 32px;
    padding-right: 32px;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 20px; 
    width: 164px;
    height: auto;
    text-align: center;
    justify-content: center;
    align-content: center;   
    /*border: 2px dashed rgb(128, 53, 224);*/
    border-left: 1px solid rgb(128, 53, 224);
    color: #571ca3;
    transition: filter 0.2s ease;   
}

.m-option:first-child {
    border-left: 2px solid rgb(128, 53, 224);
    border-top-left-radius: 24px;
    border-bottom-left-radius: 24px;
}

.m-option:last-child {
    border-right: 2px solid rgb(128, 53, 224);
    border-top-right-radius: 24px;
    border-bottom-right-radius: 24px;
}

.m-option:hover {
    filter: brightness(1.05);
}

.m-option.active:hover {
    filter: brightness(1.3);
}

.m-option.active {
    background-color: #571ca3;
    color: white;
    font-weight: 600;
    border: none;
    border-bottom: rgb(53, 11, 109) solid 6px;
    /* #903aff #d3adff
    #571ca3 #b28ada */
}

@media (max-width: 767px) {
    .menu-integrate {
        display: flex;
        flex-direction: column;
        margin: 0 auto;
        margin-bottom: 32px;
        border: 1px solid rgb(128, 53, 224);
    }

    .m-option {
        font-size: 16px;
        border: 1px solid rgb(128, 53, 224)!important;
    }

    .m-option.active {
        border-bottom: rgb(53, 11, 109) solid 6px!important;
    }

    .m-option:first-child {
        border-radius: 0;
        border-top-left-radius: 24px;
        border-top-right-radius: 24px;
    }

    .m-option:last-child {
        border-radius: 0;
        border-bottom-left-radius: 24px;
        border-bottom-right-radius: 24px;
    }
    
}